<!-- <app-toobar></app-toobar> -->

<div class="container">

  <div class="card border-dark mb-3">
    <div class="card-header">Produto disponivel por:</div>
    <div class="card-body text-dark">
      <h5 class="card-title">{{productChoice.salesman}} <mat-icon>check_box</mat-icon> </h5>
      <p class="card-text"><b>Condições do Produto: </b> {{productChoice.condition}}</p>
      <p class="card-text"><b>Avaliação: </b> <mat-icon>star</mat-icon><mat-icon>star</mat-icon><mat-icon>star</mat-icon><mat-icon>star</mat-icon><mat-icon>star</mat-icon></p>
      <!-- <button class="button" mat-raised-button (click)="otherProduct()" color="accent" style="margin-left: 1%;">Escolher outro produto</button> -->


    </div>
  </div>

  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style=" margin-left: 9%;">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active" >
        <img class="d-block w-100" src={{productChoice.images[0].src}} alt="Primeiro Slide" style=" max-width:200 ; ">
      </div>
      <div class="carousel-item"  >
        <img class="d-block w-100" src={{productChoice.images[1].src}} alt="Segundo Slide" style=" max-width:200 ;" >
      </div>
      <div class="carousel-item" >
        <img class="d-block w-100" src={{productChoice.images[2].src}} alt="Terceiro Slide"  style=" max-width:200 ; " >
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>


  <div class="card mb-3"  >


    <div class="card-body">
      <h5 class="card-title">{{productChoice.title}}</h5>
      <p class="card-text">{{productChoice.description}}</p>
      <p class="card-text">{{productChoice.price}}</p>

      <p class="card-text"><small class="text-muted">Postada em: {{productChoice.datePublic}}</small></p>
      <button class="button" mat-raised-button (click)="quit()" color="warn" style="margin-left: 1%;">Voltar</button>
      <button class="button" mat-raised-button (click)="login()" *ngIf="verifyUserLogged == false" color="primary">Solicitar agora</button>
      <button class="button" mat-raised-button (click)="openDialog(productChoice)" *ngIf="verifyUserLogged == true" color="primary">Solicitar agora</button>


    </div>
  </div>

  <!-- <div class="card mb-3" fxHide="true" fxHide fxHide.lt-sm = false>


    <div class="card-body">
      <h5 class="card-title">{{productChoice.title}}</h5>
      <p class="card-text">{{productChoice.description}}</p>
      <p class="card-text">{{productChoice.price}}</p>

      <p class="card-text"><small class="text-muted">Postada em: {{productChoice.datePublic}}</small></p>

  <div class="container">
      <div class="row">
        <button class="button" mat-raised-button (click)="quit()" color="warn" style="margin-left: 1%;">Sair</button>
      </div>


      <div class="row">
        <button class="button" mat-raised-button (click)="login()" *ngIf="verifyUserLogged == false" color="primary">Solicitar agora</button>
      </div>

      <div class="row">
        <button class="button" mat-raised-button (click)="openDialog(productChoice)" *ngIf="verifyUserLogged == true" color="primary">Solicitar agora</button>
      </div>
  </div>


    </div>
  </div> -->


</div>
